### Method

# Handy Avatar get_text

since: 1.0

#### Declaration [src]

    const gchar*
    hdy_avatar_get_text (
      HdyAvatar* self
    )

#### Description [src]

Gets the text used to generate the fallback initials and color.

Available since: 1.0

Gets property | `Handy.Avatar:text`

#### Return value

Type: `const gchar*`

The text used to generate the fallback initials and color.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.